## libmegapixels 0.2.0

=== debian/changelog ===
libmegapixels (0.2.0-1) unstable; urgency=medium

  * Initial Debian release (Closes: #1092362)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 08 Jan 2025 11:04:08 +0100
