=== debian/control ===
Source: libmegapixels
Section: libs
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libconfig-dev,
 libdng-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/megapixels-org/libmegapixels
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmegapixels
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmegapixels.git
Rules-Requires-Root: no

Package: libmegapixels1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Device abstraction library for Megapixels -- Shared library
 Megapixels is a GTK4 camera application that knows how to deal with the V4L2
 media request API. It now relies on libmegapixels for handling all the device
 and platform-specific code.
 .
 This package contains the shared library itself.

Package: libmegapixels-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libmegapixels1 (= ${binary:Version}),
Description: Device abstraction library for Megapixels -- Development files
 libmegapixels is the device abstraction layer used by Megapixels, a GTK4
 camera application supporting multiple mobile devices.
 .
 This package contains the development files for building software based on
 libmegapixels.

Package: libmegapixels-utils
Section: graphics
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Device abstraction library for Megapixels -- Utility programs
 libmegapixels is the device abstraction layer used by Megapixels, a GTK4
 camera application supporting multiple mobile devices.
 .
 This package contains command-line utilities that can be useful for creating
 and improving device configurations.
