## libmegapixels 0.2.1

=== debian/changelog ===
libmegapixels (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * d/gbp.conf: add upstream-vcs-tag config
  * debian: update symbols file for new release
  * d/control: bump Standards-Version, no change needed

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 05 Apr 2025 12:26:41 +0200
