## libmegapixels 0.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 add_executable(sensorprofile util/sensorprofile.c)
 target_include_directories(sensorprofile PUBLIC include)
-target_link_libraries(sensorprofile PUBLIC megapixels)
+target_link_libraries(sensorprofile PUBLIC megapixels m)
 
 add_executable(configlint util/configlint.c)
 target_include_directories(configlint PUBLIC include)
