=== debian/changelog ===
libmegapixels (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 14 Aug 2025 17:24:50 +0200
