=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libdng-dev,
  meson,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/megapixels-org/libmegapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmegapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmegapixels.git
