## libmegapixels 0.2.3

=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 
 add_executable(check_mode check_mode.c greatest.h)
 target_include_directories(check_mode PUBLIC include)
-target_link_libraries(check_mode PUBLIC libmegapixels check)
+target_link_libraries(check_mode PUBLIC megapixels check)
 
 add_test(NAME check_mode COMMAND check_mode)
