=== debian/changelog ===
libmegapixels (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * d/watch: update to version 5
  * d/control: drop obsolete Rules-Requires-Root

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Nov 2025 12:36:42 +0100
