=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://gitlab.com/megapixels-org/libmegapixels
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmegapixels
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmegapixels.git
-Rules-Requires-Root: no
 
 Package: libmegapixels1
 Architecture: any
